Bug 9450 - broken phonetic font name
: broken phonetic font name
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mova)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-22 18:36 by
Modified: 2006-07-11 22:01 (History)


Attachments
patch for configs (850 bytes, patch)
2006-04-22 18:45, viy
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-22 18:36:12
broken font for transcription:
две причины; 
1) see #9449
2) $ xfd -fn -xipa-xipa-*-r-*-21-*-*-*-*-*-*-silipa-*            
Warning: Cannot convert string "-xipa-xipa-*-r-*-21-*-*-*-*-*-*-silipa-*" to
type FontStruct
xfd:  no font to display

надо 
--xipa-xipa-*-r-*-21-*-*-*-*-*-*-silipa-1
+-xipa-xipa-*-r-*-*-21-*-*-*-*-*-silipa-1

патч прилагаю
------- Comment #1 From 2006-04-22 18:45:01 -------
Created an attachment (id=1463) [details]
patch for configs

patch mentioned.
кстати. увидел #1820
его надо duplicated fixed.
------- Comment #2 From 2006-04-27 00:45:17 -------
часть исправил, а над настройками, которые в пакете mueller, я не властен.
------- Comment #3 From 2006-05-06 15:07:59 -------
> над настройками, которые в пакете mueller, я не властен.
Гм, странно:
пакет висит на Вас:
mova-mueller7    1.2-alt1    Vitaly Lipatov    Англо-русский словарь Мюллера,
редакция 7:
формат mova
------- Comment #4 From 2006-05-08 01:41:29 -------
Действительно. Исправил в
mova-mueller7-1.2-alt2.src.rpm
------- Comment #5 From 2006-07-11 22:01:32 -------
closed